Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001485SpeedFanHardware supportpublic2009-10-12 08:592011-04-09 13:44
Reportergundamz2001 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntelOSWindows VistaOS VersionSP2
Product Version4.40 beta 
Target VersionFixed in Version4.44 beta 
Summary0001485: Cannot detect fans
DescriptionHi, I have a Asus P5P55D motherboard. When I start speedfan, it couldn't detect the fans, as in when I click "Configure", there is nothing showing under the fans tab. Thanks
TagsNo tags attached.
Motherboard ModelAsus P7P55D
Video Card Model
Attached Files

- Relationships

-  Notes
(0005012)
alfredo (manager)
2009-10-16 11:43

Please, send me a SEND REPORT from SpeedFan's INFO tab, then send me a reminder.
(0005021)
gundamz2001 (reporter)
2009-10-16 18:04

I'm sorry I didn't know where to send the info in before. I just sent the report from the program. Thank you very much with your help.

- Issue History
Date Modified Username Field Change
2009-10-12 08:59 gundamz2001 New Issue
2009-10-12 08:59 gundamz2001 Status new => assigned
2009-10-12 08:59 gundamz2001 Assigned To => alfredo
2009-10-12 08:59 gundamz2001 Motherboard Model => Asus P7P55D
2009-10-16 11:43 alfredo Note Added: 0005012
2009-10-16 11:43 alfredo Severity major => feature
2009-10-16 11:43 alfredo Status assigned => acknowledged
2009-10-16 11:43 alfredo Category Fan control => Hardware support
2009-10-16 18:04 gundamz2001 Note Added: 0005021
2011-04-09 13:44 alfredo Status acknowledged => resolved
2011-04-09 13:44 alfredo Resolution open => fixed
2011-04-09 13:44 alfredo Fixed in Version => 4.44 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2876 seconds.
memory usage: 8,040 KB
Powered by Mantis Bugtracker